Package: voxl-lepton-server
Version: 1.3.3
Section: base
Priority: optional
Architecture: arm64
Depends: libmodal-pipe,libmodal-json,libvoxl-io,librc-math(>=1.3.0)
Conflicts: voxl-flir-server
Replaces: voxl-flir-server
Maintainer: james@modalai.com
Description: Application to interface with flir lepton camera
